.student__intro {
  margin: 0 auto;
  background-image: url("/adminfinance/student/images/student-intro-lg.jpg");
  background-size: cover;
  background-position: center bottom;
  width: 100%;
  height: 100%;
  min-height: 16.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 768px) {
  .student__intro {
    background-image: url("/adminfinance/student/images/student-intro-lg.jpg");
    min-height: 42.983rem;
  }
}

.student__intro .student-intro__title-container {
  margin: 0 1.5rem;
  padding: 1.5625rem 2rem;
  background-color: rgba(255, 255, 255, 0.6);
  text-align: center;
  width: 100%;
}

@media (min-width: 768px) {
  .student__intro .student-intro__title-container {
    max-width: 62.5rem;
    padding: 2.25rem 6rem;
    width: 100%;
  }
}

.student__intro .student-intro__title-container h1 {
  margin-bottom: 0;
  padding-top: 0 !important;
  font-size: 1.875rem;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: initial;
  text-align: center;
}

@media (min-width: 768px) {
  .student__intro .student-intro__title-container h1 {
    font-size: 3.875rem;
  }
}

.student__intro .student-intro__title-container h1::after {
  content: none !important;
}

.student-intro__red-container {
  background-color: #cc0000;
  padding: 1.125rem;
  line-height: normal;
}

@media (min-width: 1.875rem) {
  .student-intro__red-container {
    padding: 1.875rem;
  }
}

.student-intro__red-container p {
  margin: 0;
}

.student-intro__red-container .title-text {
  color: #ffffff;
  font-family: "HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
}

@media (min-width: 768px) {
  .student-intro__red-container .title-text {
    font-size: 2.25rem;
  }
}

.student-intro__red-container .p-text {
  color: #ffffff;
  font-family: "HelveticaLTStd-Roman", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 100;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  max-width: 61.25rem;
  margin: auto;
}

@media (min-width: 768px) {
  .student-intro__red-container .p-text {
    font-size: 1.875rem;
  }
}